/* for english application */
.nav .dropdown .glyphicon {
    margin-right: 7px;
}
.nav .dropdown {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.nav li:first-child {
    border-left: none;
}
.nav li:last-child {
    border-right: none;
}
.navbar-toggle {
    margin-right: 10px;
    border-radius: 50px;
}

.navbar-default li:last-child .dropdown-submenu > .dropdown-menu
{
  top: 0;
  left: -100%;
  right: 100% !important;
  margin-top: 0px !important;
  margin-left: -1px;
  -webkit-border-radius: 6px 0px 6px 6px !important;
  -moz-border-radius: 6px 0px 6px 6px !important;
  border-radius: 6px 0px 6px 6px !important;
} 

@media (min-width: 320px) and (max-width: 559px)
{    
    .DeliveryOptions table tr label{
        margin-left: 5px;
    } 
}

ul.CardList li label
{
    margin:3px 0 0 5px;
    position:absolute;
}

ul.NewCardYN li label
{
    margin:3px 0 0 5px;
    position:absolute;
}
ul.RadioOptionList li
{ 
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 10px; 
}
ul.RadioOptionList li label
{
    margin:3px 0 0 5px; 
}
.RadioButton label
{
    display: inline-block;
    vertical-align: top;
    margin:2px 0 0 5px;
} 
.PaymentTypeOptions table tr td label{
    margin-left: 5px;  
} 
.amount-group .amount-currency
{
    display: table-cell;
    padding-left: 5px; 
    vertical-align: middle;
}
table td.HighLight
{
    color: #000000; 
    font-weight:bold !important;   
    text-align:left; 
    text-transform:uppercase !important;
}

.panel2-default .btn-group {
    /*margin-top: -3px;*/
    float:right !important;
}

.panel-heading .btn-group {
     float:right !important;
}

.passwordStrength0 {
    background-color: red;
    margin: 0;
    padding: 0;
    text-align: center;
    color: white;
    width: 90%;
}
.passwordStrength0:before {
    content: "Weak";
}
.passwordStrength1 {
    background-color: #FFC62C;
    margin: 0;
    padding: 0;
    text-align: center;
    color: white;
    width: 90%;
}
.passwordStrength1:before {
    content: "Normal";
}
.passwordStrength2 {
    background-color: #4c83bb;
    margin: 0;
    padding: 0;
    text-align: center;
    color: white;
    width: 90%;
}
.passwordStrength2:before {
    content: "Good";
}
.passwordStrength3 {
    background-color: #80d014;
    margin: 0;
    padding: 0;
    text-align: center;
    color: white;
    width: 90%;
}
.passwordStrength3:before {
    content: "Strong";
}

